Plugins > Automation: Auto Stopper

Auto Stopper v2.0.4

Released on 2013-02-25, 2 years ago.
Requires Vuze 4.9.0.0 or higher.
Author:
Description:
Community-friendly implementation of an upload limiter.
It will not permit upload cutoff at less than a 1.0 share ratio, but other than that it will disable uploads for a few ratios that are equal to or greater than that.
Version Info:
2.0.4: Remove broken reflective access to core methods.
2.0.3: Fix compatability issues.
2.0.2: Fixed a few user-reported issues.
2.0.1: Initial released beta version.
History:
Plugin Version Minimum Vuze Version Required
2.0.4 4.9.0.0
2.0.3 4.6.0.5
2.0.2 4.6.0.0